<?xml version="1.0" encoding="utf-8" ?>
<CREATEC>
    <WINDOW value="PhoneBox" style="" left="0" top="0" width="690" height="160" backimg="">
        <WINDOW value="Info" style="" left="0" top="0" width="690" height="80" backimg="\Bluetooth\callinmessage.png">
            <LABEL value="telephoneno" style="" left="20" top="0" width="580" height="80" normalimg="" clickimg="" disableimg="">
                <FUN label="teleno"/>
                <TEXT value="" font="" format="left-vcenter" width="" height="40" ncolor="FAFAFA" ccolor="00FFFF"/>
            </LABEL>
            <LABEL value="teletime" style="" left="600" top="0" width="80" height="80" normalimg="" clickimg="" disableimg="">
                <FUN label="teletime"/>
                <TEXT value="" font="" format="left-vcenter" width="" height="25" ncolor="FAFAFA" ccolor="00FFFF"/>
            </LABEL>            
        </WINDOW>
        <LABEL value="jieting" style="" left="0" top="80" width="115" height="80" normalimg="\Bluetooth\bt1.png" clickimg="\Bluetooth\prebt1.png" disableimg="">
            <TEXT id="ID_PHONEBOXDIAL" font="" format="left-top" width="" height="14" leftmargin="10" topmargin="10" ncolor="FAFAFA" ccolor="00FFFF"/>
            <FUN click="KeyGreen"/>
        </LABEL>
        <LABEL value="guaduan" style="" left="115" top="80" width="115" height="80" normalimg="\Bluetooth\bt2.png" clickimg="\Bluetooth\prebt2.png" disableimg="">
            <TEXT id="ID_PHONEBOXHANDUP" font="" format="left-top" width="" height="14" leftmargin="10" topmargin="10" ncolor="FAFAFA" ccolor="00FFFF"/>
            <FUN click="KeyHandup"/>
        </LABEL>
        <LABEL value="yinliang-" style="" left="230" top="80" width="115" height="80" normalimg="\Bluetooth\bt8.png" clickimg="\Bluetooth\prebt8.png" disableimg="">
            <TEXT id="ID_ID_PHONEBOXVOL-" font="" format="left-top" width="" height="14" leftmargin="10" topmargin="10" ncolor="FAFAFA" ccolor="00FFFF"/>
            <FUN click="KeyVolumeDown"/>
        </LABEL>
        <LABEL value="zhuanjie" style="" left="345" top="80" width="115" height="80" normalimg="\Bluetooth\bt4.png" clickimg="\Bluetooth\prebt4.png" disableimg="">
            <TEXT id="ID_PHONEBOXTRANSFORM" font="" format="left-top" width="" height="14" leftmargin="10" topmargin="10" ncolor="FAFAFA" ccolor="00FFFF"/>
            <FUN click="KeyTransform"/>
        </LABEL>
        <LABEL value="duankai" style="" left="460" top="80" width="115" height="80" normalimg="\Bluetooth\bt5.png" clickimg="\Bluetooth\prebt5.png" disableimg="">
            <TEXT id="ID_PHONEBOXDISCONNECT" font="" format="left-top" width="" height="14" leftmargin="10" topmargin="10" ncolor="FAFAFA" ccolor="00FFFF"/>
            <FUN click="KeyDisconnect"/>
        </LABEL>
        <LABEL value="yinliang+" style="" left="575" top="80" width="115" height="80" normalimg="\Bluetooth\bt7.png" clickimg="\Bluetooth\prebt7.png" disableimg="">
            <TEXT id="ID_PHONEBOXVOL+" font="" format="left-top" width="" height="14" leftmargin="10" topmargin="10" ncolor="FAFAFA" ccolor="00FFFF"/>
            <FUN click="KeyVolumeUp"/>
        </LABEL>      
     </WINDOW>         
</CREATEC>